---
# handlers for odoo install
- name: "update package cache"
  apt:
    upgrade: "safe"
    update_cache: yes

- name: "restart odoo"
  # there is no reload action defined, only restart (2017-11)
  service:
    name: "odoo"
    state: restarted
